/* CSS Document */

/* ****************************************
	メンバー個別ページ
**************************************** */


/* メンバー共用 */
#menu_local					{width:100%; background:#FFF !important; overflow:hidden;}
#menu_local ul,
ul#tipLink					{width:100%; margin-left:5px; padding:0px; list-style-type:none;}
#menu_local ul li,
ul#tipLink li				{margin-left:10px; padding:5px 0px; float:left;}
#menu_local ul li.stay		{background:url("/symbol/image/2010/arrowbox_down.gif") no-repeat 0px 8px; padding-left:15px;}


#baseball #menu_local ul li.link	{background:url("/symbol/image/2010/arrowbox_bb.gif") no-repeat 0px 8px; padding-left:15px;}
#badminton #menu_local ul li.link	{background:url("/symbol/image/2010/arrowbox_bd.gif") no-repeat 0px 8px; padding-left:15px;}
#boat #menu_local ul li.link		{background:url("/symbol/image/2010/arrowbox_bo.gif") no-repeat 0px 8px; padding-left:15px;}
#swimming #menu_local ul li.link	{background:url("/symbol/image/2010/arrowbox_sw.gif") no-repeat 0px 8px; padding-left:15px;}





ul#tipLink		{width:200px; float:right; font-size:83%;}


div.member_top		{width:675px; margin-left:25px; overflow:hidden; clear:both;}
img.photo			{display:block; width:257px; height:297px; float:left; margin-right:15px; border:solid 1px #dcdcdc;}
div.info			{width:400px; float:left;}
div.info p			{width:100%; padding:15px 0px 15px 60px; background-repeat:no-repeat; background-position:0px 15px;}
#swimming div.info p,
#boat div.info p	{padding:15px 0px 15px 0;}
div.info table		{border-collapse:collapse;}
div.info table th	{width:140px; padding:2px 0px; color:#FFF; font-weight:normal; border-bottom:solid 5px #FFF;}
div.info table td	{width:250px; background:#eeeeee; padding:2px 0px 2px 10px;  border-bottom:solid 5px #FFF;}

div.member_btm			{width:675px; margin:25px 0px 25px 25px; overflow:hidden; background:#f2f2f2;}
div.member_btm h4		{width:675px; margin:0px 0px 10px 0px; padding:3px 5px; color:#ffffff !important; font-weight:normal; font-size:100%;}
div.member_btm h5		{width:640px; margin:10px 0px 0px 15px; padding:2px 0px; background:#ffffff; font-weight:normal;}
div.member_btm h5 span	{padding-left:10px;}
div.member_btm p		{width:640px; margin:5px 0px 15px 15px;}

/* メンバー共用：背番号 */

.num_manager	{padding:15px 0px 15px 0px !important;}






/* 野球専用 */
#baseball div.info table th	{background:#0e3580;}
#baseball div.member_btm h4	{background:#0e3580;}
#baseball div.member_btm h5	{border-left:solid 3px #0e3580; color:#0e3580;}

#baseball a.tip_back	{background:url("../../baseball/member/image/2010/btn_back.gif") no-repeat; padding-left:10px;}
#baseball a.tip_next	{background:url("../../baseball/member/image/2010/btn_next.gif") no-repeat; padding-left:10px;}
#baseball a.tip_top		{background:url("../../baseball/member/image/2010/btn_top.gif") no-repeat; padding-left:10px;}

#baseball .num0		{background:url("../../baseball/member/image/2010/num00.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num1		{background:url("../../baseball/member/image/2010/num01.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num2		{background:url("../../baseball/member/image/2010/num02.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num3		{background:url("../../baseball/member/image/2010/num03.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num4		{background:url("../../baseball/member/image/2010/num04.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num5		{background:url("../../baseball/member/image/2010/num05.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num6		{background:url("../../baseball/member/image/2010/num06.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num7		{background:url("../../baseball/member/image/2010/num07.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num8		{background:url("../../baseball/member/image/2010/num08.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num9		{background:url("../../baseball/member/image/2010/num09.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num10	{background:url("../../baseball/member/image/2010/num10.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num11	{background:url("../../baseball/member/image/2010/num11.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num12	{background:url("../../baseball/member/image/2010/num12.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num13	{background:url("../../baseball/member/image/2010/num13.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num14	{background:url("../../baseball/member/image/2010/num14.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num16	{background:url("../../baseball/member/image/2010/num16.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num17	{background:url("../../baseball/member/image/2010/num17.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num18	{background:url("../../baseball/member/image/2010/num18.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num19	{background:url("../../baseball/member/image/2010/num19.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num20	{background:url("../../baseball/member/image/2010/num20.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num21	{background:url("../../baseball/member/image/2010/num21.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num23	{background:url("../../baseball/member/image/2010/num23.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num24	{background:url("../../baseball/member/image/2010/num24.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num25	{background:url("../../baseball/member/image/2010/num25.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num27	{background:url("../../baseball/member/image/2010/num27.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num28	{background:url("../../baseball/member/image/2010/num28.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num29	{background:url("../../baseball/member/image/2010/num29.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num33	{background:url("../../baseball/member/image/2010/num33.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num37	{background:url("../../baseball/member/image/2010/num37.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num39	{background:url("../../baseball/member/image/2010/num39.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num44	{background:url("../../baseball/member/image/2010/num44.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num54	{background:url("../../baseball/member/image/2010/num54.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#baseball .num81	{background:url("../../baseball/member/image/2010/num81.gif"); background-repeat:no-repeat; background-position:0px 15px;}


/* バド専用 */
#badminton div.info table th	{background:#ff8200;}
#badminton div.member_btm h4	{background:#ff8200;}
#badminton div.member_btm h5	{border-left:solid 3px #ff8200; color:#ff8200;}

#badminton a.tip_back	{background:url("../../badminton/member/image/2010/btn_back.gif") no-repeat; padding-left:10px;}
#badminton a.tip_next	{background:url("../../badminton/member/image/2010/btn_next.gif") no-repeat; padding-left:10px;}
#badminton a.tip_top	{background:url("../../badminton/member/image/2010/btn_top.gif") no-repeat; padding-left:10px;}

#badminton .num0		{background:url("../../badminton/member/image/2010/num00.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num1		{background:url("../../badminton/member/image/2010/num01.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num2		{background:url("../../badminton/member/image/2010/num02.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num3		{background:url("../../badminton/member/image/2010/num03.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num4		{background:url("../../badminton/member/image/2010/num04.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num5		{background:url("../../badminton/member/image/2010/num05.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num6		{background:url("../../badminton/member/image/2010/num06.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num7		{background:url("../../badminton/member/image/2010/num07.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num8		{background:url("../../badminton/member/image/2010/num08.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num9		{background:url("../../badminton/member/image/2010/num09.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num10		{background:url("../../badminton/member/image/2010/num10.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num11		{background:url("../../badminton/member/image/2010/num11.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num12		{background:url("../../badminton/member/image/2010/num12.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num13		{background:url("../../badminton/member/image/2010/num13.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num14		{background:url("../../badminton/member/image/2010/num14.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num16		{background:url("../../badminton/member/image/2010/num16.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num17		{background:url("../../badminton/member/image/2010/num17.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num18		{background:url("../../badminton/member/image/2010/num18.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num19		{background:url("../../badminton/member/image/2010/num19.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num20		{background:url("../../badminton/member/image/2010/num20.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num21		{background:url("../../badminton/member/image/2010/num21.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num23		{background:url("../../badminton/member/image/2010/num23.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num25		{background:url("../../badminton/member/image/2010/num25.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num27		{background:url("../../badminton/member/image/2010/num27.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num28		{background:url("../../badminton/member/image/2010/num28.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num29		{background:url("../../badminton/member/image/2010/num29.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num33		{background:url("../../badminton/member/image/2010/num33.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num37		{background:url("../../badminton/member/image/2010/num37.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num39		{background:url("../../badminton/member/image/2010/num39.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num44		{background:url("../../badminton/member/image/2010/num44.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num54		{background:url("../../badminton/member/image/2010/num54.gif"); background-repeat:no-repeat; background-position:0px 15px;}
#badminton .num81		{background:url("../../badminton/member/image/2010/num81.gif"); background-repeat:no-repeat; background-position:0px 15px;}




/* 水泳専用 */
#swimming div.info table th	{background:#57d2ff;}
#swimming div.member_btm h4	{background:#57d2ff;}
#swimming div.member_btm h5	{border-left:solid 3px #57d2ff; color:#0a7faa;}



/* ボート専用 */
#boat div.info table th	{background:#7cd300;}
#boat div.member_btm h4	{background:#7cd300;}
#boat div.member_btm h5	{border-left:solid 3px #7cd300; color:#2e5506;}







/* ****************************************
	勇退選手ページ
**************************************** */

#badminton #coach .yutai_wrap{
	clear:both;
	border:1px solid #efefef;
	background:#fff6ef;
	margin:10px auto 0;
	width:690px;
}

#badminton #player .yutai_wrap{
	clear:both;
	border:1px solid #efefef;
	background:#fafafa;
	margin:10px auto 0;
	width:690px;
}

#baseball #coach .yutai_wrap{
	clear:both;
	border:1px solid #efefef;
	background:#f6f9fd;
	margin:10px auto 0;
	width:690px;
}

#baseball #player .yutai_wrap{
	clear:both;
	border:1px solid #efefef;
	background:#fafafa;
	margin:10px auto 0;
	width:690px;
}


#baseball .inner_yutai_wrap{
	overflow:hidden;
	border-top:3px solid #0d357f;
	padding:10px;
}

#badminton .inner_yutai_wrap{
	overflow:hidden;
	border-top:3px solid #fe7e00;
	padding:10px;
}


.yutai_wrap div.info{
	margin:0 0 0 20px;
}

#coach .yutai_wrap div.info p {
	padding:0 0 10px 0px !important;
}

#player .yutai_wrap div.info p {
	padding:0 0 10px 60px !important;
}

.yutai_wrap .yutaiTxt{
	float:left;
	width:475px;
	margin:0 10px 0 20px;
	padding:10px 0 0 0 ;
	border-top:1px solid #dcdcdc;
}

.yutai_wrap img.post{
	margin-left:10px;
}



/* ---バド専用--- */
#badminton .yutai_wrap .num1		{background:url("../../badminton/member/image/2010/yutai/ynum01.gif"); background-repeat:no-repeat; background-position:0px 0px ;}
#badminton .yutai_wrap .num2		{background:url("../../badminton/member/image/2010/yutai/ynum02.gif"); background-repeat:no-repeat; background-position:0px 0px ;}
#badminton .yutai_wrap .num3		{background:url("../../badminton/member/image/2010/yutai/ynum03.gif"); background-repeat:no-repeat; background-position:0px 0px ;}
#badminton .yutai_wrap .num5		{background:url("../../badminton/member/image/2010/yutai/ynum05.gif"); background-repeat:no-repeat; background-position:0px 0px ;}
#badminton .yutai_wrap .num8		{background:url("../../badminton/member/image/2010/yutai/ynum08.gif"); background-repeat:no-repeat; background-position:0px 0px ;}
#badminton .yutai_wrap .num9		{background:url("../../badminton/member/image/2010/yutai/ynum09.gif"); background-repeat:no-repeat; background-position:0px 0px ;}
#badminton .yutai_wrap .num6		{background:url("../../badminton/member/image/2010/yutai/ynum6.gif"); background-repeat:no-repeat; background-position:0px 0px ;}
#badminton .yutai_wrap .num10		{background:url("../../badminton/member/image/2010/yutai/ynum10.gif"); background-repeat:no-repeat; background-position:0px 0px ;}


#badminton .yutai_wrap .num2011_10		{background:url("/symbol/badminton/images/num10.gif"); background-repeat:no-repeat; background-position:0px 0px ;}
#badminton .yutai_wrap .num2011_5		{background:url("/symbol/badminton/images/num05.gif"); background-repeat:no-repeat; background-position:0px 0px ;}
#badminton .yutai_wrap .num2011_6		{background:url("/symbol/badminton/images/num06.gif"); background-repeat:no-repeat; background-position:0px 0px ;}

/* ---4/10 対応--- 
#badminton .yutai_wrap .num2011_10		{background:url("../../badminton/member/image/2010/yutai/ynum2011_1.gif"); background-repeat:no-repeat; background-position:0px 0px ;}
#badminton .yutai_wrap .num2011_5		{background:url("../../badminton/member/image/2010/yutai/ynum2011_2.gif"); background-repeat:no-repeat; background-position:0px 0px ;}
#badminton .yutai_wrap .num2011_6		{background:url("../../badminton/member/image/2010/yutai/ynum2011_3.gif"); background-repeat:no-repeat; background-position:0px 0px ;}
*/

#baseball .yutai_wrap .num3		{background:url("../../baseball/member/image/2010/yutai/ynum03.gif"); background-repeat:no-repeat; background-position:0px 0px ;}
#baseball .yutai_wrap .num18	{background:url("../../baseball/member/image/2010/yutai/ynum18.gif"); background-repeat:no-repeat; background-position:0px 0px ;}
#baseball .yutai_wrap .num21	{background:url("../../baseball/member/image/2010/yutai/ynum21.gif"); background-repeat:no-repeat; background-position:0px 0px ;}
#baseball .yutai_wrap .num23	{background:url("../../baseball/member/image/2010/yutai/ynum23.gif"); background-repeat:no-repeat; background-position:0px 0px ;}
#baseball .yutai_wrap .num29	{background:url("../../baseball/member/image/2010/yutai/ynum29.gif"); background-repeat:no-repeat; background-position:0px 0px ;}


#baseball .yutai_wrap .num14	{background:url("/symbol/baseball/images/ynum14.gif"); background-repeat:no-repeat; background-position:0px 0px ;}
#baseball .yutai_wrap .num17	{background:url("/symbol/baseball/images/ynum17.gif"); background-repeat:no-repeat; background-position:0px 0px ;}
#baseball .yutai_wrap .num0	    {background:url("/symbol/baseball/images/ynum0.gif"); background-repeat:no-repeat; background-position:0px 0px ;}
#baseball .yutai_wrap .num10	{background:url("/symbol/baseball/images/ynum10.gif"); background-repeat:no-repeat; background-position:0px 0px ;}
#baseball .yutai_wrap .num25	{background:url("/symbol/baseball/images/ynum25.gif"); background-repeat:no-repeat; background-position:0px 0px ;}


/* ---4/10 対応--- 
#baseball .yutai_wrap .num14	{background:url("../../baseball/member/image/2010/yutai/ynum14.gif"); background-repeat:no-repeat; background-position:0px 0px ;}
#baseball .yutai_wrap .num17	{background:url("../../baseball/member/image/2010/yutai/ynum17.gif"); background-repeat:no-repeat; background-position:0px 0px ;}
#baseball .yutai_wrap .num0	{background:url("../../baseball/member/image/2010/yutai/ynum0.gif"); background-repeat:no-repeat; background-position:0px 0px ;}
#baseball .yutai_wrap .num10	{background:url("../../baseball/member/image/2010/yutai/ynum10.gif"); background-repeat:no-repeat; background-position:0px 0px ;}
#baseball .yutai_wrap .num25	{background:url("../../baseball/member/image/2010/yutai/ynum25.gif"); background-repeat:no-repeat; background-position:0px 0px ;}
*/



